package market.Cm.mapper;
import java.util.List;

import market.Cm.vo.CmReportProdTotal;

import com.hnshituo.orm.GenericMapper;

public interface CmReportProdTotalMapper extends GenericMapper<CmReportProdTotal,Object> {
	
	public void doUpdateCmReportProdTotal(CmReportProdTotal rpt);
	
	public void doDeleteCmReportProdTotal(CmReportProdTotal rpt);
	
	public List<CmReportProdTotal> doQueryCmReportProdTotalGB(CmReportProdTotal rpt);
}
